.pagination{
	flex: 1 0 100%;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding-left: 0;
	list-style-type: none;
}
.pagination li{
	display: inline-block;
    border-radius: 2px;
    text-align: center;
    vertical-align: top;
    height: 30px;
    list-style-type: none;
}
.pagination li.active {
    background-color: #ee3e89;
	background-color: var(--main-color);
}
.pagination li a {
    color: #000;
    text-decoration:none;
    display: inline-block;
    font-size: 1.2rem;
    padding: 0 10px;
    line-height: 30px;
}
.pagination li.active a{
    color: #FFF;
}